GROV(1)

NAME
Grov - Google Reader offline viewer

SYNOPSIS
grov [OPTIONS]...

DESCRIPTION
Grov gives you a facility to read, star and share your Google Reader items when you are offline or have a very slow and inconsistent connection (transport, etc).

FEATURES
* Downloading images from items' summaries.
* Full downloading of pages to which items refers.
* Single file data storage which makes very convenient its coping from one PC to another.

OPTIONS

--help
    show this help message

--debug
    turn on debug messages

--verbose
    turn on verbose debug messages

--version
    print application version and exit

FILES

~/.grov
    Configuration files and data directory.

AUTHORS
Grov was written by Dmitry Konishchev <konishchev@gmail.com>.
This manual page was written by Dmitry Konishchev <konishchev@gmail.com>.